@charset "Shift_JIS";
/* --------------------------------------------------------------------
	PUMA KIDS
--------------------------------------------------------------------- */
.font-20{
  font-size: 20px;
}


.free_space_puma{
  background-color: #eaebe5;
  margin-top: 80px;
}

.free_space_puma-show{
  margin-bottom: 25px;
}
.free_space_puma-show img{
  display: block;
  width: 100%;
  height: auto;
}
.free_space_puma-logo{
  width: 100%;
  background: url("https://img.abc-mart.net/img/event/2023/2310_puma_flex/ico_line01.gif") no-repeat bottom center;
  padding-bottom: 34px;
  text-align: center;
}
.free_space_puma-logo img{
  display: block;
  margin: 0 auto;
}

.free_space_puma-nav{
  width: 460px;
  margin: 0 auto;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  margin-top: 30px;
  color: white;
}
.free_space_puma-nav li{
  width: 194px;
}
.free_space_puma-nav li a{
  display: block;
}
.free_space_puma-nav li a span{
  position: relative;
  display: block;
  color: white;
  margin: 18px 3px 0 3px;
  height: 34px;
  line-height: 34px;
  border-radius: 20px;
  background-color: #00ada9;
  font-size: 16px;
  text-align: center;
  font-weight: bold;
}
.free_space_puma-nav li a span:before{
  content: "";
  border-radius: 20px;
  position: absolute;
  left: 5px;
  top: 5px;
  width: calc(100% - 4px);
  height: calc(100% - 4px);
  border:#00ada9 solid 2px;
}
.free_space_puma-nav li a small{
  font-weight: normal;
}
.free_space_puma-nav li a:hover{
  text-decoration: none;
}
.free_space_puma-slogan{
  text-align: center;
  line-height: 1.8em;
  font-weight: bold;
  font-size: 24px;
  padding-top: 30px;
  padding-bottom: 30px;
}
.free_space_puma-ttl{
  display: block;
  padding-top: 50px;
  padding-bottom: 25px;
}
.free_space_puma-ttl img{
  display: block;
  max-width: 100%;
  height: auto;
  margin: 0 auto;
}

.free_space_puma-bgcA-top{
  background:#fde0a6 url("https://img.abc-mart.net/img/event/2023/2310_puma_flex/bg02.gif") no-repeat left bottom;
}
.free_space_puma-bgcA-btm{
  background: url("https://img.abc-mart.net/img/event/2023/2310_puma_flex/bg01.gif") no-repeat left top;
  padding-bottom: 115px;
}
.free_space_puma-bgcB-top{
  background:#a1d9e8 url("https://img.abc-mart.net/img/event/2023/2310_puma_flex/bg04.gif") no-repeat left bottom;
}
.free_space_puma-bgcB-btm{
  background: url("https://img.abc-mart.net/img/event/2023/2310_puma_flex/bg03.gif") no-repeat left top;
  padding-bottom: 115px;
}

.free_space_puma-bgcA-btm img,
.free_space_puma-bgcB-btm img{
  display: block;
  max-width: 100%;
  height: auto;
  margin: 0 auto;
}

.free_space_puma-goods-pic{
  margin-top: -70px;
}
.free_space_puma-goods-pic li{
  display: none;
  font-size: 15px;
  font-weight: bold;
  text-align: center;
  line-height: 1.5em;
}
.free_space_puma-goods-pic li.active {
  display: block;
}
.free_space_puma-goods-nav{
  padding-top: 25px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.free_space_puma-goods-nav li{
  text-indent: -9999px;
  width: 40px;
  height: 40px;
  border: white solid 3px;
  margin: 0 16px;
  cursor: pointer;
}
.free_space_puma-goods-nav li:hover{
  opacity: 0.8;
}

.free_space_puma-goods-nav li.black{
  background-color: #231815;
}
.free_space_puma-goods-nav li.blue{
  background-color: #5F90CC;
}
.free_space_puma-goods-nav li.pink{
  background-color: #F3A9C9;
}
.free_space_puma-goods-nav li.red{
  background-color: #E60012;
}

.free_space_puma-bgcA-btm .free_space_puma-goods-info ul:before{
  position: absolute;
  content: "";
  left: 0;
  bottom: -10px;
  width: 100%;
  height: 33px;
  background: url("https://img.abc-mart.net/img/event/2023/2310_puma_flex/ico_line02.png") no-repeat center bottom;
}
.free_space_puma-bgcB-btm .free_space_puma-goods-info ul:before{
  position: absolute;
  content: "";
  left: 0;
  bottom: -10px;
  width: 100%;
  height: 33px;
  background: url("https://img.abc-mart.net/img/event/2023/2310_puma_flex/ico_line03.png") no-repeat center bottom;
}

.free_space_puma-goods-info{
  width: 810px;
  margin: 0 auto;
  padding-top: 35px;
}
.free_space_puma-goods-info ul{
  position: relative;
  padding-bottom: 20px;
  padding-left: 55px;
  padding-right: 55px;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}
.free_space_puma-goods-info li{
  width: 48%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: 16px;
  line-height: 1.5em;
}
.free_space_puma-goods-info li:nth-child(odd){
  margin-top: 10px;
}

.free_space_puma-goods-image{
  padding-top: 60px;
  width: 424px;
  margin: 0 auto;
}
.free_space_puma-goods-image li{
  position: relative;
  margin-bottom: 60px;
}
.free_space_puma-goods-image li p{
  position: absolute;
  right: -7rem;
  top: 0;
  font-weight: bold;
  font-size: 20px;
  writing-mode: vertical-rl;
  line-height: 1.4em;
}
.free_space_puma-goods-image li:nth-child(1){
  position: relative;
}

.free_space_puma-bgcA-btm .free_space_puma-goods-image li:nth-child(1):before{
  content: "";
  background: url("https://img.abc-mart.net/img/event/2023/2310_puma_flex/flash.gif") no-repeat left top;
  width: 60px;
  height: 41px;
  position: absolute;
  left: 284px;
  top: 160px;
}
.free_space_puma-bgcB-btm .free_space_puma-goods-image li:nth-child(1):before{
  content: "";
  background: url("https://img.abc-mart.net/img/event/2023/2310_puma_flex/flash.gif") no-repeat left top;
  width: 60px;
  height: 41px;
  position: absolute;
  left: 255px;
  top: 235px;
}

.free_space_puma-goods-list{
  width: 690px;
  margin: 0 auto;
  display: grid;
  grid-template-columns: repeat(3, 200px);
  column-gap: 45px;
}
.free_space_puma-goods-list li p{
  text-align: center;
  padding-top: 25px;
  line-height: 1.5em;
  font-size: 14px;
}
.free_space_puma-goods-list li a{
  display: block;
  height: 28px;
  line-height: 28px;
  border: #B7B8B8 solid 1px;
  border-radius: 5px;
  background-color: white;
  color: #222222;
  text-align: center;
  font-size: 14px;
  margin-top: 20px;
}
.free_space_puma-goods-list li a:hover{
  background-color: #EDEDED;
  text-decoration: none;
}
.free_space_puma-goods-list img{
  display: block;
  max-width: 100%;
  height: auto;
}

.free_space_puma-flex{
  text-align: center;
  padding-top: 20px;
}
.free_space_puma-flex img{
  display: block;
  margin: 0 auto;
}
.free_space_puma-flex p{
  font-size: 20px;
  font-weight: bold;
  padding-top: 20px;
}
.free_space_puma-flex .btn{
  display: block;
  width: 314px;
  margin: 60px auto 0 auto;
  height: 34px;
  line-height: 34px;
  border: #B7B8B8 solid 1px;
  border-radius: 5px;
  background-color: white;
  color: #222222;
  text-align: center;
  font-size: 14px;
}
.free_space_puma-flex .btn:hover{
  background-color: #EDEDED;
  text-decoration: none;
}

.free_space_puma-banner{
  padding-top: 80px;
  padding-bottom: 80px;
}
.free_space_puma-banner img{
  display: block;
  margin: 0 auto;

}


